_id: mfmo3q7h6kqr15fa
_key: '!items!mfmo3q7h6kqr15fa'
img: systems/pf1/icons/misc/magic-swirl.png
name: Symbol of Stunning
system:
  actions:
    - _id: ddo4g34ixdphbe98
      actionType: spellsave
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      duration:
        units: seeText
      name: Use
      range:
        units: ft
        value: '0'
      save:
        description: Will negates
        type: will
      spellEffect: one symbol
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>This spell functions like <i>symbol of death</i>, except that all
      creatures within 60 feet of a <i>symbol of stunning</i> instead become
      stunned for 1d6 rounds.</p><p><i>Note:</i> Magic traps such as <i>symbol
      of stunning</i> are hard to detect and disable. A rogue (only) can use the
      Perception skill to find a <i>symbol of stunning</i> and Disable Device to
      thwart it. The DC in each case is 25 + spell level, or 32 for <i>symbol of
      stunning</i>.</p>
  descriptors:
    value:
      - mindAffecting
  learnedAt:
    class:
      arcanist: 7
      cleric: 7
      occultist: 5
      oracle: 7
      sorcerer: 7
      witch: 7
      wizard: 7
  level: 7
  materials:
    gpValue: 5000
    value: >-
      mercury and phosphorus, plus powdered diamond and opal worth a total of
      5,000 gp
  school: enc
  subschool: compulsion
type: spell

